/* ========================================================================
     Component: header
========================================================================== */
@media screen and (max-width: 1023px) {
  #camera_general .header .header-level3-left-inner{
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    padding-bottom: 3px;
  }
}
.header-level3-left-logo {
  margin-right: 4px;
  font-size: 24px;
  font-weight: bold;
}
@media screen and (max-width: 1023px) {
  .header-level3-left-logo {
    font-size: 20px;
  }
}
.header-level3-left-catch {
  line-height: 0.9;
  padding-top: 4px;
}
@media screen and (max-width: 1023px) {
  .header-level3-left-catch {
    margin-left: 0;
  }
}


/* ========================================================================
     Component: Mainvisual
========================================================================== */
@media screen and (min-width: 1024px) {
  .mv-l {
    height: calc(100vh - 138px);
    max-height: 745px;
    margin-bottom: 142px;
  }
}
.webp .mv-l::before {
  background-image: url("/service/camera/assets/images/top/mainvisual_bg@2x.png.webp");
}
.no-webp .mv-l::before {
  background-image: url("/service/camera/assets/images/top/mainvisual_bg@2x.png");
}
@media screen and (max-width: 1024px) {
  .mv-l::before {
    height: 78vw;
  }
}
@media screen and (max-width: 767px) {
  .mv-l::before {
    background-position: left 50%;
  }
  .webp .mv-l::before {
    background-image: url("/service/camera/assets/images/top/mainvisual_bg_sp@2x.png.webp");
  }
  .no-webp .mv-l::before {
    background-image: url("/service/camera/assets/images/top/mainvisual_bg_sp@2x.png");
  }
}
.mv-l-body{
  background: none !important;
  box-shadow: none !important;
  bottom: -108px;
}
@media screen and (max-width: 1024px) {
  .mv-l-header-logo img {
    height: 36px;
    width: auto !important;
  }
}
@media screen and (max-width: 500px) {
  .mv-l-header-logo img {
    height: 3.90625vw;
    min-height: 20px;
  }
}
@media screen and (min-width: 768px){
  .mv-l-header-area{
    position: absolute;
    top: calc(50% - 55px);
    left: 0;
    transform: translateY(-50%);
  }
}
.mv-l-header {
  position: static !important;
  transform: translateY(0) !important;
}
@media screen and (max-width: 1024px) {
  .mv-l-header {
    width: 450px;
    max-width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .mv-l-header {
    width: 100%;
  }
}
.mv-l-body-image img {
  width: 100% !important;
  height: auto !important;
  max-width: 1024px !important;
}

/* ========================================================================
   Component: anchor
========================================================================== */

.anchor-item {
  width: 100%;
  background: #fff;
  border-radius: 4px;
  text-align: center;
  font-weight: 600 !important;
  box-shadow: 0px 8px 24px rgba(51,51,51,0.102);
  position: relative;
  transition: 0.3s;
}
@media screen and (min-width: 768px) {
  .anchor-item {
    width: 30%;
  }
}
@media screen and (max-width: 767px) {
  .anchor-item {
    margin-bottom: 16px;
  }
}
@media screen and (min-width: 768px) {
  .anchor-item:nth-child(2) {
    margin: 0 0 0 5%;
  }
}
@media screen and (min-width: 768px) {
  .anchor-item:last-child {
    margin-left: 5%;
  }
}
@media screen and (max-width: 767px) {
  .anchor-item:last-child {
    margin-bottom: 0;
  }
}
.anchor-item a {
  display: block;
  height: 100%;
  padding: 33px 12px;
  position: relative;
  line-height: 1.6;
  font-size: 18px;
}
@media screen and (min-width: 768px) {
  .anchor-item a {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media screen and (max-width: 767px) {
  .anchor-item a {
    padding: 16px;
  }
}
.anchor-item a:before,
.anchor-item a:after {
  content: "";
  position: absolute;
  margin: auto;
}
@media screen and (min-width: 768px) {
  .anchor-item a:before,
  .anchor-item a:after {
    left: 0;
    right: 0;
  }
}
@media screen and (max-width: 767px) {
  .anchor-item a:before,
  .anchor-item a:after {
    top: 0;
  }
}
.anchor-item a:before {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #094c97;
  bottom: -20px;
}
@media screen and (max-width: 767px) {
  .anchor-item a:before {
    width: 30px;
    height: 30px;
    bottom: 0;
    right: 16px;
  }
}
.anchor-item a:after {
  width: 10px;
  height: 10px;
  border-top: solid 3px #fff;
  border-right: solid 3px #fff;
  transform: rotate(135deg);
  bottom: -4px;
}
@media screen and (max-width: 767px) {
  .anchor-item a:after {
    bottom: 2px;
    right: 26px;
  }
}
.flex-gap {
  row-gap: 50px;
}



/* ========================================================================
     Component: LINEUP
========================================================================== */

.lineup-check{
  margin-top: 8px;
  margin-right: 8px;
  align-self: self-start;
}
.lineup-check-p{
  flex: 1;
}
.lineup2-area{
  background: #fff;
  border-radius: 4px;
  padding: 40px 20px;
  box-shadow: 0px -10px 30px -10px rgba(212, 212, 212, 0.3);
}
.lineup2-area-p {
  height: 90px;
}
.lineup2-area-btn {
  max-width: 100%;
}


/* ========================================================================
     Component: FEATURES
========================================================================== */
.features-area{
  background: #fff;
  border-radius: 4px;
  padding: 40px 32px;
  box-shadow: 0px -10px 30px -10px rgba(212, 212, 212, 0.3);
}
@media screen and (max-width: 767px) {
  .features-area{
    padding: 40px 20px;
  }
}
.features-area img{
  max-width: 100%;
  height: auto;
}
@media screen and (min-width: 768px) {
  .column > .col-464:nth-child(2n+1):nth-last-child(-n+2),
  .column > .col-464:nth-child(2n+1):nth-last-child(-n+2) ~ * {
    margin-bottom: 0;
  }
}
.col-464 {
  max-width: 464px;
  width: 42vw;
}
@media screen and (max-width: 767px) {
  .col-464 {
    max-width: 100%;
    width: 100%;
  }
}




/* ========================================================================
     Component: chart
========================================================================== */
.chart-inner {
  margin: 0 auto;
  position: relative;
}
@media screen and (min-width: 1024px) {
  .chart-inner {
    width: 1024px;
  }
}
@media screen and (max-width: 1023px) {
  .chart-inner {
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .chart-grid {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}
.chart-card {
  position: relative;
}
@media screen and (min-width: 1024px) {
  .chart-card {
    width: 320px;
  }
}
@media screen and (max-width: 1023px) {
  .chart-card {
    width: 48%;
  }
}
@media screen and (max-width: 767px) {
  .chart-card {
    width: 90vw;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 1023px) {
  .chart-card:nth-child(1),
  .chart-card:nth-child(2) {
    margin-bottom: 30px;
  }
}
.chart-card-title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .chart-card-title {
    font-size: 20px;
  }
}
.chart-card-chart {
  position: relative;
  border: 1px solid #888;
  border-radius: 6px;
  background: #fff;
}
.chart-card-chart::before {
  content: "";
  display: block;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
}
.chart-card-label {
  margin-top: 15px;
  display: flex;
  justify-content: space-around;
  color: #8d8d8d;
}
@media screen and (min-width: 1024px) {
  .chart-card-label {
    margin-left: 78px;
    width: 230px;
  }
}
@media screen and (max-width: 1023px) {
  .chart-card-label {
    width: calc(100% - 60px);
  }
}
@media screen and (max-width: 767px) {
  .chart-card-label {
    margin-left: 22vw;
    width: 70vw;
  }
}
.chart-card-label li {
  font-size: 12px;
}
@media screen and (min-width: 1024px) {
  .chart-card-canvas {
    margin-left: 78px;
    width: 230px;
    height: 133px;
  }
}
@media screen and (max-width: 1023px) {
  .chart-card-canvas {
    width: calc(100% - 60px);
    margin-left: 78px;
    height: 180px;
  }
}
@media screen and (max-width: 767px) {
  .chart-card-canvas {
    margin-left: 22vw;
    width: 70vw;
    height: 130px;
  }
}
.chart-card-legend {
  background: #f4f4f4;
  font-size: 16px;
  border-radius: 0 0 6px 6px;
  padding: 10px;
}
@media screen and (max-width: 450px) {
  .chart-card-legend {
    padding: 10px 0px 10px 4vw;
  }
}
.chart-card-legend dl {
  overflow: hidden;
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}
.chart-card-legend dl:last-child {
  margin-bottom: 0;
}
.chart-card-legend dt {
  border-radius: 2px;
  text-align: center;
  color: #fff;
  float: left;
  font-size: 10px;
  line-height: 24px;
  width: 6em;
  line-height: 1.7;
}
@media screen and (max-width: 767px) {
  .chart-card-legend dt {
    width: 6em;
    font-size: 12px;
  }
}
.chart-card-legend dd span {
  font-size: 12px;
  line-height: 1.5;
}
.chart-card-legend-repeater dt {
  background: #7fc6c0;
}
.chart-card-legend-new dt {
  background: #8577b2;
}
.chart-card-legend-women dt {
  background: #f2989d;
}
.chart-card-legend-men dt {
  background: #4bb5e3;
}
.chart-card-legend-20s dt {
  background: #749325;
}
.chart-card-legend-30s dt {
  background: #b58944;
}
.chart-card-legend-40s dt {
  background: #5a95c3;
}
.chart-card-legend-price dt {
  background: #888;
}
.chart-card-legend dd {
  display: flex;
  justify-content: space-around;
  float: right;
  color: #8d8d8d;
}
@media screen and (min-width: 1024px) {
  .chart-card-legend dd {
    width: 230px;
  }
}
@media screen and (max-width: 1023px) {
  .chart-card-legend dd {
    width: calc(100% - 60px);
  }
}
@media screen and (max-width: 767px) {
  .chart-card-legend dd {
    width: 70vw;
  }
}
.chart-card.chart-visiter .chart-card-chart::before {
  bottom: 58px;
  left: 20px;
  width: 45px;
  height: 60px;
  background-image: url("/service/camera/u-camera/assets/images/top/icon_visiter.svg");
}
@media screen and (max-width: 767px) {
  .chart-card.chart-visiter .chart-card-chart::before {
    bottom: 65px;
    left: 25px;
    width: 45px;
    height: 60px;
  }
}
.chart-card.chart-gender .chart-card-chart::before {
  bottom: 58px;
  left: 20px;
  width: 45px;
  height: 60px;
  background-image: url("/service/camera/u-camera/assets/images/top/icon_gender.svg");
}
@media screen and (max-width: 767px) {
  .chart-card.chart-gender .chart-card-chart::before {
    bottom: 65px;
    left: 25px;
    width: 45px;
    height: 60px;
  }
}
.chart-card.chart-generations .chart-card-legend dl {
  margin-bottom: 0;
}
.chart-card.chart-generations .chart-card-chart::before {
  bottom: 74px;
  left: 10px;
  width: 59px;
  height: 54px;
  background-image: url("/service/camera/u-camera/assets/images/top/icon_generations.svg");
}
@media screen and (max-width: 767px) {
  .chart-card.chart-generations .chart-card-chart::before {
    bottom: 80px;
    left: 20px;
    width: 60px;
    height: 56px;
  }
}
.chart-card.chart-generations .chart-card-canvas {
  height: 120px;
}
@media screen and (max-width: 1023px) {
  .chart-card.chart-generations .chart-card-canvas {
    height: 180px;
  }
}
@media screen and (max-width: 767px) {
  .chart-card.chart-generations .chart-card-canvas {
    height: 130px;
  }
}
.chart-card.chart-sales .chart-card-legend {
  height: 96px;
}
@media screen and (max-width: 450px) {
  .chart-card.chart-sales .chart-card-legend {
    height: 15vw;
  }
}
.chart-card.chart-sales .chart-card-chart::before {
  bottom: 95px;
  left: 35px;
  width: 80px;
  height: 58px;
  background-image: url("/assets/images/u-eyes/icon_sales.svg");
}
@media screen and (max-width: 767px) {
  .chart-card.chart-sales .chart-card-chart::before {
    bottom: 95px;
    left: 12px;
    width: 60px;
    height: 42px;
  }
}
@media screen and (max-width: 450px) {
  .chart-card.chart-sales .chart-card-chart::before {
    bottom: 10vw;
    left: 4vw;
    width: 20vw;
    height: 20vw;
  }
}
.chart-card-caution {
  font-size: 16px;
  color: #8d8d8d;
  margin-top: 10px;
}
@media screen and (max-width: 450px) {
  .chart-card-caution {
    font-size: 10px;
    margin-top: 4px;
  }
}
@media screen and (min-width: 768px) {
  .footer-servicelist-nav.ser-nav3 .footer-servicelist-nav-list-link:nth-child(2) a {
    line-height: 1.4;
  }
}
table {
  width: 100%;
}
table th,
table td {
  vertical-align: middle;
}
.font-avenir {
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  ::-webkit-full-page-media,
  :future,
  :root .font-avenir {
    font-weight: 500 !important;
  }
}
.chart-card-option {
  border-radius: 4px;
  border: 4px solid #E5E5E5;
  padding: 40px;
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .chart-card-option {
    padding: 40px 20px;
  }
}
.chart-card-option-title{
  padding-right: 40px;
  width: 30%;
  text-align: center;
  align-self: center;
}
@media screen and (max-width: 767px) {
  .chart-card-option-title{
    padding-right: 0;
    padding-bottom: 16px;
    width: 100%;
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  .chart-card-option-p{
    padding-left: 40px;
    border-left: 1px solid #DDD;
    flex: 1;
  }
}
@media screen and (max-width: 767px) {
  .chart-card-option-p{
    padding-top: 16px;
    border-top: 1px solid #DDD;
  }
}




/* ========================================================================
     Component: support
========================================================================== */

.support {
  position: relative;
  padding-top: 250px;
}
@media screen and (max-width: 767px) {
  .support {
    padding-top: 200px;
  }
}
.support:after {
  display: block;
  content: "";
  background-image: url("/service/common/images/setting_bg@2x.png");
  background-size: cover;
  width: 100%;
  height: 340px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .support:after {
    background-image: url("/service/common/images/setting_bg_sp@2x.png");
  }
}
.support-inner {
  width: 100%;
  max-width: 1088px;
  background: rgba(255,255,255,0.9);
  margin: auto;
  padding: 64px 32px;
}
@media screen and (max-width: 1023px) {
  .support-inner {
    width: calc(100vw - 40px);
    margin: auto;
  }
}
@media screen and (max-width: 767px) {
  .support-inner {
    padding: 36px 18px 16px;
  }
}
.support-column {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .support-column {
    justify-content: flex-start;
  }
}
@media screen and (min-width: 1024px) {
  .support-col {
    width: calc(33% - 20px);
    margin-right: 30px;
  }
}
@media screen and (max-width: 1023px) {
  .support-col {
    width: calc(33% - 5px);
    margin-right: 10px;
  }
}
@media screen and (max-width: 767px) {
  .support-col {
    width: 100%;
  }
}
.support-col:last-child {
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .support-col-inner {
    background: #f0f3f5;
    padding: 16px;
    text-align: center;
    height: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media screen and (min-width: 820px) {
  .support-col-inner {
    padding: 5px;
  }
}
@media screen and (max-width: 767px) {
  .support-col-content {
    display: flex;
    align-items: center;
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 1064px) {
  .support-col-content .fz-18 {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .support-icon {
    width: 46px;
    height: 46px;
    margin-right: 16px;
  }
}
.support-detail {
  background: #f0f3f5;
  padding: 32px 24px;
  max-width: 905px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .support-detail {
    padding: 16px;
  }
}
@media screen and (min-width: 768px) {
  .support-detail-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 70px;
    position: relative;
  }
}
.support-detail-title {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .support-detail-title {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
}
@media screen and (max-width: 767px) {
  .support-detail-title {
    font-size: 16px;
  }
}
.support-detail-title span {
  font-size: 24px;
  font-weight: 600;
  border-bottom: 3px solid #f65878;
}
@media screen and (max-width: 767px) {
  .support-detail-title span {
    font-size: 16px;
  }
}
.support-detail-arrow,
.support-detail-subtitle {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .support-detail-arrow img {
    transform: rotate(90deg);
    width: 50px;
    position: absolute;
    left: -10px;
    top: 30px;
  }
}
.support-detail-subtitle {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4;
}
@media screen and (min-width: 768px) {
  .support-detail-subtitle {
    margin-top: 8px;
  }
}
.support-detail-subtitle span {
  font-size: 24px;
  font-weight: 600;
  color: #f65878;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .support-detail-col {
    position: relative;
  }
}
.support-detail-col.left,
.support-detail-col.right {
  background: #fff;
  border-radius: 4px;
  position: relative;
}
@media screen and (min-width: 768px) {
  .support-detail-col.left,
  .support-detail-col.right {
    width: 328px;
    height: 330px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .support-detail-col.left,
  .support-detail-col.right {
    margin-top: 80px;
    padding: 30px 16px 20px;
  }
}
.support-detail-col.left:before,
.support-detail-col.right:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}
@media screen and (max-width: 1023px) {
  .support-detail-col img {
    max-width: 100%;
    height: auto;
  }
}
.support-detail-col.left:before {
  background: url("/service/common/images/ic_support_customer.svg");
  width: 93px;
  height: 94px;
  top: -80px;
}
@media screen and (max-width: 767px) {
  .support-detail-col.center {
    padding-left: 30px;
    padding-top: 10px;
  }
}
.support-detail-col.right:before {
  background: url("/service/common/images/ic_support_usen.svg");
  width: 93px;
  height: 94px;
  top: -80px;
}
@media screen and (min-width: 1024px) {
  .support-detail-col.right ul {
    width: 90%;
  }
}
.support-detail-col.right ul li {
  position: relative;
  padding-left: 20px;
  line-height: 1.4;
  margin-bottom: 12px;
}
@media screen and (max-width: 767px) {
  .support-detail-col.right ul li {
    font-size: 14px;
  }
}
.support-detail-col.right ul li:last-child {
  margin-bottom: 0;
}
.support-detail-col.right ul li:before {
  content: "";
  width: 16px;
  height: 16px;
  background: #094c97;
  border-radius: 4px;
  position: absolute;
  top: 3px;
  left: 0;
}
@media screen and (max-width: 767px) {
  .support-detail-col.right ul li:before {
    width: 14px;
    height: 14px;
  }
}
.support .content-inner {
  background: rgba(255,255,255,0.9);
}



/* ========================================================================
     Component: Contact
========================================================================== */
.webp .contact::before {
  background-image: url("/service/camera/u-camera/assets/images/contact_bg@2x.png.webp");
}
.no-webp .contact::before {
  background-image: url("/service/camera/u-camera/assets/images/contact_bg@2x.png");
}
@media screen and (max-width: 767px) {
  .webp .contact::before {
    background-image: url("/service/camera/u-camera/assets/images/contact_bg_sp@2x.png.webp");
  }
  .no-webp .contact::before {
    background-image: url("/service/camera/u-camera/assets/images/contact_bg_sp@2x.png");
  }
}



/* ========================================================================
     Component: case
========================================================================== */

.case-list .column {
  position: relative;
  justify-content: space-between;
}
.case-list-card {
  background: #fff;
  border-radius: 4px;
  position: relative;
  border: 1px solid #f0f3f5;
  box-shadow: 0px 8px 24px rgba(51, 51, 51, 0.1);
  transition: box-shadow 300ms;
}
@media screen and (min-width: 768px) {
  [data-page='1'] .case-list-card:nth-child(n + 10) {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  [data-page='1'] .case-list-card:nth-child(n + 6) {
    display: none;
  }
}
.case-list-card-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.case-list-head {
  position: relative;
  border-radius: 4px 4px 0 0;
  overflow: hidden;
}
.case-list-image img {
  width: 100%;
  height: auto;
}
.case-list-store {
  background: #333;
  color: #fff;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 6px 8px;
  line-height: 1;
}
.case-list-store .icon-store-white {
  width: 13px;
  height: 14px;
  margin-right: 6px;
}
.case-list-body {
  padding: 16px;
}
.case-list-body h3 {
  color: #36404b;
}
.case-list-name {
  border-bottom: 1px solid #dde2e7;
  padding: 16px 0;
  line-height: 1.7;
  color: #7a8ca0;
  font-size: clamp(14px, 1.3671875vw, 14px);
}
.case-list-service {
  margin-top: 16px;
}
.case-list-service dt {
  color: #7a8ca0;
  font-size: clamp(14px, 1.3671875vw, 14px);
}
@media screen and (max-width: 1024px) {
  .case-list-service dt {
    font-size: 14px;
  }
}
.case-list-service .icon-service {
  width: 16px;
  height: 19px;
  margin-right: 5px;
}
.case-list-service dd {
  margin: 8px 8px 0 0;
}
.btn-bgm-txt {
  background: #e6f7ff;
  color: #35adeb;
}
.btn-camera-txt {
  background: #ffeadc;
  color: #ff7b23;
}



/* ========================================================================
     Component: onlineform
========================================================================== */
@media screen and (max-width: 767px) {
  .onlineform-links ul li {
    width: 50% !important;
  }
  .onlineform_sp {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease; /* 表示時のアニメーション（任意） */
    pointer-events: none;         /* 非表示時はクリック不可 */
  }

  /* 条件を満たした時に付与するクラス */
  .onlineform_sp.is-show {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }
}